Browser d&d into a postgis schema other then "public" does not work

2012-11-15 11:28 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/PostGIS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 15866

Description

D&D of a shape or SL or whatever into a postgis schema other then "public" does not work, as the resulting postgis layer is always placed

into "public".

Is not a regression as I see it happen on both 1.8 and master.

History

#1 - 2014-06-12 05:12 PM - Giovanni Manghi

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2014-06-21 03:05 PM - Jürgen Fischer

- Category changed from Browser to Data Provider/PostGIS

#3 - 2015-07-03 05:56 AM - Regis Haubourg

Works here for both 2.8.2 and 2.10.0. Could be closed.

#4 - 2015-07-06 01:53 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Open to Closed

2024-03-20 1/1


